Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86283 - TB ConfPAP.py:95:getfields
Summary: TB ConfPAP.py:95:getfields
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-18 20:52 UTC by Guillermo Fraile
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-11 14:10:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:183 normal SHIPPED_LIVE Updated redhat-config-network package available 2003-08-11 04:00:00 UTC

Description Guillermo Fraile 2003-03-18 20:52:20 UTC
Description of problem:
While trying to use the Wizard Internet-config.. it appears this message:


Traceback (most recent call last):
  File "/usr/sbin/internet-druid", line 1510, in ?
    window = mainDialog('druid')
  File "/usr/sbin/internet-druid", line 237, in __init__
    self.load()
  File "/usr/sbin/internet-druid", line 275, in load
    self.loadDevices()
  File "/usr/sbin/internet-druid", line 280, in loadDevices
    devicelist = getDeviceList()
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/NCDeviceList.py", 
line 186, in getDeviceList
    DVList.load()
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/NCDeviceList.py", 
line 65, in load
    self.data[i].load(dev)
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/NCDevice.py", line 
247, in load
    dialup.load(conf)
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/NCDialup.py", line 
150, in load
    papconf = getPAPConf()
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/NC_functions.py", 
line 101, in getPAPConf
    DVpapconf = ConfPAP.ConfPAP("/etc/ppp/pap-secrets")
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 30, in __init__
    Conf.Conf.__init__(self, filename, '#', ' \t', ' \t')
  File "/usr/lib/python2.2/site-packages/rhpl/Conf.py", line 178, in __init__
    self.read()
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 35, in read
    self.initvars()
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 72, in initvars
    var = self.getfields()
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 95, in 
getfields
    raise IndexError, 'end quote not found in '+self.filename+':'+var[0]
IndexError: end quote not found in /etc/ppp/pap-secrets:Guillermo


Version-Release number of selected component (if applicable): 8.0


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 3 Harald Hoyer 2003-08-11 14:10:23 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-183.html



Note You need to log in before you can comment on or make changes to this bug.